/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 -modified by al */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, del, dfn, em, font, img, ins, kbd, q, s, samp,
strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
    font-size: 13px;
	line-height: 19px;
    font-weight: 300;
    overflow-x:hidden;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
    margin-left:7px;
}
blockquote:before,
blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}

/* For source code */
pre.code { color: #008099;
	 max-width:550px;
	 max-height:550px;
	 border: 1px solid #DADADA;
     margin: 10px;
     padding:10px;
     background-color: #F0F0F0;
	 overflow:auto;
	 font-size:0.9em;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/**** Begin default rules for all blogs ****/

#blog, #blog blockquote p, #blog p {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height:22px;
	color:#333;
    font-weight: 300;
}
a {
	text-decoration:none;
}
a:hover { 
	text-decoration:underline; 
	color:#333;
}
.clear {
	clear:both
}
.clearfix:after, header:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
}

.clearfix, header {
        display: inline-block;
}

html[xmlns] .clearfix, html[xmls] header {
        display: block;
}

* html .clearfix, *html header{
        height: 1%;
}

.error {
	color:#f00;
	font-weight:bold;
}
.hide {
	display: none;
}
.show {
	display: block;
}
.clearfix:after, header:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
}

.clearfix, header {
        display: inline-block;
}

html[xmlns] .clearfix, html[xmls] header {
        display: block;
}

* html .clearfix, *html header{
        height: 1%;
}

.der {
        border:0;
        padding:0;
}
.modal-header close {
        margin: 5px 15px;
}

.modal-header .close {margin-right:5px;}

alignright {
	float: right;
}
.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}
img.alignleft {
	margin: 0 1em 1em 0;
}
.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
/**** framework ****/
#navRelated,
#nav,
#shell {
	width:950px;
	margin: 0 auto;
	padding: 0 10px;
    position:relative;
}
#navShell {
	margin-bottom: 2em;
	min-width: 970px;
}

/**** main column ****/
#mainContent {float:left;width:620px;}
#mainContent p {
    margin:12px 0;
    font-weight: 300;
}

li {
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
}

/**** sidebar ****/
#sidebar {
	float:right;
	width:300px;
	padding-left: 30px;
}

/**** header ****/
#header li {
	float: left;
}

/* related sites bar */
.popdown {
        display:none;
        right:-65px;
        position:absolute;
        border:1px solid #ccc;
        padding:10px;
        background:#fff;
        box-shadow: 4px 7px 5px rgba(0, 0, 0, 0.16);
        width:100px;
        top:14px;
        z-index:40;
}

.relatedsites-trigger {
        position:relative;
        z-index:50;
	padding-bottom:10px;
}

.relatedsites-trigger:hover .popdown, .popdown a {
        display:block;
}

#relatedsites {
	margin:0 auto;
	width:940px;
}
#relatedsites, #relatedsites a:link, #relatedsites a:visited, #relatedsitestip, #relatedsitestip a {
        font-size:10px;
        color:#666;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:18px;
}

#relatedsites a:active, #relatedsites a:hover {
        color:#ff9900;
}

#relatedsitestip, #relatedsitestip a {
        text-align:right;
        font-weight:bold;
        text-decoration:none;
}
#follow {
	padding:10px;
}
.followbar {
	margin: 0 0 7px 0;
}
.followitem {
        font-size: 16px !important;
        width: 165px;
        float: left;
        display: inline;
        margin-top: 6px;
}
.followicon {
	float:left;
	display:inline;
	width:26px;
}
.fb_iframe_widget span {
	position: relative;
	display: inline-block;
	vertical-align: text-bottom;
	text-align: justify;
}
[class^="icon-"] {
        background-image:url('../images/glyphicons-halflings.png');
}
[class*="mbicon-"] {
        background-image:url('../images/mbicons.png?v=20121212');
        width:25px;
        height:15px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: text-top;
}
.icon-white {
        background-image:url('../images/glyphicons-halflings-white.png');
}
.mbicon-carat {
        background-position:-12px -75px;
        width:8px;
}
.mbicon-gradpipe {
        background-position:-20px -75px;
        width:3px;
}
.mbicon-related-ring {
        background-position:0 -90px;
        height:28px;
}
.mbicon-related-horizontal {
    background-position: 0 -122px;
    height: 13px;
    width: 70px;
}
.mbicon-newsfeed {
        background-position:0 -135px;
        width:32px;
        height:32px;
}
.mbicon-newsfeed-grey {
        background-position:-32px -135px;
        width:32px;
        height:32px;
}
.mbicon-close {
        background-position:0 -167px;
        width:43px;
        height:13px;
}
[class*="mbicon-socmed-"] {
        width:21px;
        height:21px;
	margin-top:2px;
}
.mbicon-socmed-facebook {
        background-position:0 -347px;
}
.mbicon-socmed-twitter {
        background-position:-20px -347px;
}
.mbicon-socmed-gplus {
	background-position:-41px -347px;
}
.mbicon-socmed-rss {
        background-position:-103px -347px;
}
/**** main blog navigation ****/
#navMain {
	padding: 30px 0;
    height:55px;
}
#navTopics {
	padding-bottom: 10px;
	float: left;
	display: inline;
}
#navTopics a {
	color: #fff;
}
#navTopics li {
	color: #fff;
	padding: 2px 10px;
	margin-right: .7em;
}

/**** forms ****/
.formRow {
/*	border: 1px solid transparent;  /* firefox hack to get rid of extra top space */
}
.formFieldShell {
	float: left;
	margin-right: 12px;
	width: 227px;
}
.formButtonShell {
	float: right;
	margin-right: 0;
	width: 19.8%;
}
.formField {
	font-size:10px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 4px;
	width: 100%;
	height: 14px;
	border: 1px solid #666;
}
.formButton {
	font-size:11px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
	padding: 2px;
	width: 100%;
	height: 24px;
	color:#fff;
	font-weight:bold;
	border:1px solid #333;
	background-color: #666;
}
#searchForm .formField {
	width:265px;
	border:1px solid #333;
	height:18px;
}
#searchForm .formButton {
     	height:28px;
	border:1px solid #333;	
}
/**** search form ****/
#searchForm {
	width: 300px;  /* make same as #sidebar */
	float: right;
	display: inline;
}
#searchForm .formField {
	color: #666;
}
#searchForm .searchElement {
	display: inline;
	float: left;
}
.well {
	padding:10px 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
}
.quickRegForm {
        display:none;
        width:450px;
    padding:20px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.quickRegForm h1 {
        font-size:22px;
        font-weight:bold;
}
.quickRegForm h3 {
        font-weight:normal;
        font-size:15px;
        margin-bottom:19px;
	line-height:15px;
}
#qrMsg_0 {
        margin:5px 10px;
}
#qrSubmit {
        border:1px solid #555;
        margin-top:15px;
        margin-right:10px;
        height:28px;
        font-size:11px;
        text-shadow:none;
        color:#fff;
        background-color:#333;
}
.qrCancel {
        text-align: center;
        font-weight: bold;
        position: absolute;
        right: 5px;
        top: 7px;
        cursor:pointer;
}
.quickRegForm .form-horizontal .control-group {
        margin-bottom:8px;
}
.quickRegForm .form-horizontal .control-group > label {
        width: 60px;
}
.quickRegForm .form-horizontal .controls {
        margin-left: 70px;
}
.quickRegForm .checkbox:first-child {
	padding-top:0;
}
#quick_reg_form_0 {
        margin:0;
}
.qrShow {
        cursor:pointer;
        font-size:14px;
        text-align:left;
        padding:10px 8px;
}
.qrShow .mbicon-newsfeed-grey, .quickRegForm .mbicon-newsfeed {
        background-color: #CCC;
        float: left;
        display: inline;
        margin-right:13px;
        margin-top:2px;
}
.quickRegForm .mbicon-newsfeed {
        margin-bottom:20px;
}
.quickRegForm .modal {
        border-radius:10px;
        -webkit-border-radius: 10px;
}

/**** newsletter/event updates Registration form ****/
#qrEmailShell, #euEmailShell {width:53%;}
#qrZipShell, #euZipShell {width:20%;}
#qrContainer .message, #euContainer .message {
	background: transparent url('http://www.mediabistro.com/images_v3/style/message.gif') no-repeat 0 0;
	padding: 2px 27px;
}
.postallabel {
	line-height:14px;
	padding-top:1px !important;
}
/**** anonymous tips form ****/
#tip {
	height: 34px;
	width:97%;
	margin-bottom:5px;
}
#tipsMsg { font-weight: bold; margin-bottom:.75em; }
#tipsMsg.success { color: #333; }
#tipsFormShell { margin-bottom:5px; }
/**** random featured job ticker ****/
#jobTicker {
	margin-bottom: 2.5em;
	padding: 1em .5em;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	background-color: #ebebeb;
}
.tickerItem.active {
	display: inline;
}
.tickerItem.nonactive {
	display: none;
}

/**** sidebar modules ****/
.module { 
	margin-bottom: 1em;
}
.module h4 {
	margin: 0 0 12px 0;
	font-size:25px;
	font-weight:400;
	padding: 8px 0 0 0;
	border-top: 4px solid #000;
	line-height:1.5;
}
.module h5 {
	font-weight: bold;
}
.module p {margin:0 0 3px 0;}
.module ul { 
	margin: 0 0 10px;
}
.module li { 
	margin-bottom: 1.2em;
	font-size:13px;
	line-height:16px;
}

/**** blog toolbox ****/
.tool {
	margin-bottom: 1em;
}

/**** alt links module ****/
#altLinks { 
	border: 1px solid #666; 
	padding: 15px;
}
#fbLikeBox {
	width: 270px;
}
#altLinks > .link { 
	margin: 5px 20px 0 0;
	font-weight: bold;
	float:left;
	display:inline;
}
#altLinks #twitterLink,
#altLinks #mobileLink,
#altLinks #rssLink {
	height: 19px;
	background: transparent url('/blogshare/content/images/icons.png') no-repeat 0 0;
	padding: 0 0 0 22px;
	float: left;
}
#altLinks #twitterLink {
	background-position: 0 -40px;
}
#altLinks #mobileLink {
	background-position: 0 -60px;
}
#altLinks #rssLink {
	background-position: 0 -80px;
}

/**** featured joblistings ****/

.module--jobs {
    margin-bottom: 2em;
}
.module--jobs__heading {
	margin: 0 0 12px 0;
	font-size: 25px;
	padding: 8px 0 0 0;
	line-height: 1.5;
    text-align: center;
}
.featured-employer-logos {
    text-align: center;
}
.featured-employer-logo,
.featured-job,
.module--jobs__info-link-wrap {
    padding: 8px 0;
}
.featured-employer-logo img {
    max-width: 150px;
    max-height: 60px;
}
.module--jobs__social-media-pitch {
    margin-top: 1.5em;
}
.featured-job {
    line-height: 1.4em;
}
.featured-job__title {
    font-weight: bold;
}
.featured-job__title > a {
    color: #333;
}
.module--jobs__info-link {
    font-weight: bold;
}
.module--jobs__info-link-wrap {
    display: inline-block;
    text-align: center;
    width: 49%;
}
.module--jobs__info-link::after {
    color: #0088cc;
    content: '\bb';
    font-weight: normal;
}
.module--jobs__info-link:hover::after {
    color: #333;
}
.divided {
    position: relative;
}
.divided:after,
.employers-divider:after {
  content: "";
  height: 1px;
  position: absolute;
  width: 100%;
  background: white;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, white), color-stop(15%, lightgray), color-stop(85%, lightgray), color-stop(100%, white));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* IE10+ */
  background: linear-gradient(to right, white 0%, lightgray 15%, lightgray 85%, white 100%);
  /* W3C */
  filter: none;
  padding: 0 5px;
  left: -5px;
  bottom: 1px;
}

/**** staff module ****/
#staff li {
	float: left;
	width: 49%;
	padding-right: 1%;
    	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
#staff img {
	margin-right: 10px;
	float:left;
}

/**** twitter module ****/

/**** topics, links, archives modules ****/
.linksModule {
	position:relative;
}
.linksModule > .heading {  /* hack for ie */
	border-top: 4px solid #000;
	width: 100%;
	cursor: pointer;
}
.linksModule h4 {  /* hack for ie */
	border-top: 0;
}
.linksModule .button {
	width: 16px;
	height: 16px;
	background: transparent url('/blogshare/content/images/icons.png') no-repeat 0 0;
	position:absolute;
	top: 25px;
	right: 0;
	z-index: -1;
}
.linksModule .button.down {
	background-position: 0 0;
}
.linksModule .button.up {
	background-position: 0 -20px;
}
.linksModule .links {
	padding: 5px; 
	margin: 10px 0 10px 0;
}
.linksModule .links > li {
	margin-bottom: .5em;
}

/**** footer ****/
#footer {
	text-align: center;
	width:100%;
	border-top:4px solid #eee;
	font-size:10px;
	margin-bottom:30px;
}
#footerTop { padding: 25px 0; }
#footerTop a {color:#666;}
#footerTop a:visited {color:#999;}

#affiliateSites { padding-top: .3em; }
#affiliateSites > a { padding: 0 10px; }
	
/**** post ****/
.post {
	border-bottom:1px solid #D9D9D9;
	margin-bottom:2.15em;
}
.post h1, .post h2 {
	font-size:29px;
    line-height: 33px;
	font-weight:400;
	margin:0 0 6px 0;
	overflow: hidden;
}
.post h1 a, .post h2 a,
.post h1 a:visited, .post h2 a:visited {text-decoration:none;color:#333;}
.post h1 a:hover, .post h2 a:hover {text-decoration:underline;}
.byline, 
.postauthor {
	font-size:11px;
	margin:-4px 0 0 0;
	color:#999;
	overflow:hidden;
    font-weight: 300;
}
.postauthor a, .postauthor a:link, .postauthor a:visited,
.byline a, .byline a:link, .byline a:visited {
	color:#999;
}
.postContent {
	padding-right:7px;
	margin-bottom:2em;
	overflow: hidden;
}

#featuredPost .postContent {
    margin: 0;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
}

.post .categories , .post .categories a {
    font-size:12px;
    line-height: 1.4em;
    font-weight:bold;
    margin:0 0 2px 0;
    text-transform:uppercase;
    color: #7E7E81;
    font-weight: 300;
}

.post .alignleft {
	float: left;
}
.post .alignright {
	float: right;
	margin: 0 0 1em 1em;
}
.post ul {
	list-style-type: square;
	list-style-position: outside;
    margin-left: 15px;
}
.post ol {
	list-style-type: square;
	list-style-position: outside;
    margin-left: 15px;
}
.extraInfo { margin-bottom:2em; }
.extraInfo ul {
	list-style: none;
	padding: 0;
}

/**** post footer ****/
.postFooter {font-size:11px;}
.postFooter a:link,
.postFooter a:visited,
.postFooter a:hover,
.postFooter a:active {color:#333;}
.postFooterItem {
	float:left;
	height:23px;
	padding-right:10px;
}
.postFooterItem > span {line-height:2.1;}
.commentsLink a {
	background: transparent url('/blogshare/content/images/icons.png') no-repeat scroll 0 -102px;
	padding:0 0 3px 18px;
}
.addThis a {
	background: transparent url('/blogshare/content/images/icons.png') no-repeat scroll 0 -122px;
	padding:1px 0 3px 18px;
}
.plusOne {
	padding-right: 0;
}
.retweet {
	padding-right: 0px;
}

/**** Featured Post ****/
#featuredPost {
	clear:both;
	border-bottom: 0;  /* override rule */
	margin-bottom:2em; 
	padding:15px;
	background-color: #ebebeb;
}

/**** on single page - previous/next post links ****/
#postNav {
	margin-bottom: 3em;
	width: 100%;
}
.postNavLink {
	width: 49.8%;
	background-color: #ebebeb;
	float: left;
	padding: .5em 0;
}
.postNavLink.next {
	text-align: right;
	float: right;
}
.postNavLink:hover {
	background-color: #ccc;
}
.postNavLink > a .postNavDirection {
	font-size: 10px;
	color: #999;
}
.postNavLink > a:hover {
	text-decoration: none;
}

/**** comments module ****/
.commentBox {
	border-top: 4px solid #000;
	margin-bottom: 2.5em;
}

/**** pager ****/
.pager > .pagerLink {
	font-size: 15px;
	font-weight:bold;
	color: #333;
}
.pagerLink > a {
	color: #333;
}
.pagerLink > .arrows {
	font-size: 12px;
	font-weight: normal;
}
.pager > .separator {
	border-right:1px solid #333;
	padding-right: 5px;
	margin-right: 5px;
}

/**** ads ****/
#leaderAd { 
	padding:10px;
	margin: 0 auto;
	width: 728px;
	height: 90px;
	overflow: hidden;
}
#bigAd {
	max-height:600px;
    max-width: 300px;
	margin-top:10px;
	text-align:center;
	overflow: hidden;
}
#bigAd .infoLink {
	font-size:11px;
	color:#666;
	text-align:center;
}
.ad-takeover-left {
    right: 100%;
    text-align:right;
}
.ad-takeover-right {
    left:  100%;
}
.ad-takeover {
    position: absolute;
    top: 0;
    width: 160px;
    height: 1260px;
    margin: 0 10px;
}
.marketplaceAdShell {
	float:left;
	width: 50%;
	margin-bottom: 40px;
}
.marketplaceAd {
	width: 125px;
	height: 125px;
	margin: 0 auto;
	overflow: hidden;
}


/**** pages ****/
#pageTitle {
	font-size:24px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:400;
	margin:-8px 0 6px 0;
}

/**** archives listing ****/
#archivesListing li { 
	margin: 12px 0; 
}

/**** Disqus ****/
#dsq-comments-title h3 {
        margin-bottom:10px !important;
}
.dsq-item-sort, #dsq-subscribe a, .dsq-subscribe-rss a, #dsq-sort-select {
        font-size:11px !important;
}

#dsq-content .dsq-comment-header {
        background:none !important;
        border:0 !important;
        border-radius:0 !important;
        border-top:1px solid #ccc !important;
}
#dsq-content .dsq-header-avatar a.dsq-avatar {
        padding:3px 0 !important;
}
#dsq-content .dsq-comment .dsq-header-avatar a.dsq-avatar img {
        background:none !important;
        border-radius:0 !important;
        box-shadow:none !important;
        margin:0 !important;
        border:2px solid #fff !important;
        padding:0px !important;
}
#dsq-content .dsq-comment:hover .dsq-header-avatar a.dsq-avatar img {
	border:2px solid #333 !important;
}
#dsq-content .dsq-comment:hover .dsq-comment-footer-left {
	border:1px solid #333 !important;
	visibility:visible !important;
	background-color:#666 !important;
	font-weight:bold !important;
	text-transform:uppercase !important;
}
#dsq-reactions .dsq-comment:hover .dsq-comment-footer-left {
        display:none !important;
}

#dsq-content .dsq-comment:hover .dsq-comment-footer-left a {
	color:#fff !important;
	margin:7px !important;
	text-decoration:none !important;
}

button.dsq-button-small {
        border-radius:0 !important;
        font-weight:bold !important;
        background:none !important;
}

.dsq-comment-buttons span {
        margin:7px !important;
        background-color:#fff !important;
	text-decoration:none !important;
}
button.dsq-button-small:hover {
        background-color:#666 !important;
        color:#fff !important;
}
#dsq-content .dsq-comment-header-time {
        padding:0 !important;
        display:block !important;
        color:#666 !important;
        font-size:11px !important;
        position:absolute !important;
        left:0 !important;
        top:20px !important;
}

#dsq-reactions .dsq-comment-header-time {
    position: relative !important;
    left: 9px !important;
    top: 4px !important;
}

#dsq-content a.dsq-reply-link {
        font-size:11px !important;
}
.dsq-comment-header-meta-wrapper {
        bottom:9px !important;
}
.commentBox a, a .commentBox {
	text-decoration:none !important;
}
.dsq-subscribe-email a:hover, .dsq-comment-header-time a:hover, .dsq-comment-text a:hover {
	text-decoration:underline !important;
}
#popularNavCommented {
        padding-left:35px;
}                                                                               #popularNavFacebook {
        padding-right:35px;
        border-right:1px solid #666;
}
#popularNav {
    border-top-left-radius: 1.2em;
    border-top-right-radius: 1.2em;
    height: 31px;
    margin: 10px 0 5px 0;
    padding-top: 8px;
    color:#666;
    width: 300px;
	background-color:#d2d2d2;
	box-shadow: -5px -10px 5px -10px #333 inset;
	text-align:center;
}
#popularNav .selected {
    color: #222;
}
#fbRecommended {
        border:none;
        overflow:hidden;
        width:300px;
        height:250px;
}

.module h3 {
    margin-bottom: 10px;
}

.module .alert {
    margin-bottom: 15px;
}

.module .alert ul {
    list-style: disc;
    margin: 0 0 9px 25px;
}

.module .alert li {
    margin-bottom: 0;
}

.module .alert.alert-error {
    padding-bottom: 0;
    padding-left: 0; 
}
.advertisemod {
    font-size:12px;
}
.ribbon-left {
    position:relative;
    left:-22px;
    background-color:#ea0d2c;
    padding:0px 12px;
    text-transform:uppercase;
    color:#fff;
    width:130px;
    height:19px;
    margin-bottom:6px;
}
.ribbon-left:before {
    z-index:0;
    content:"";
    position:absolute;
    left:0px;
    bottom:-6px;
    border-left:3px solid rgba(0,0,0,0);
    border-right:3px solid #872230;
    border-top:3px solid #872230;
    border-bottom:3px solid rgba(0,0,0,0);
}
